/* /Components/Layout/TopBar.razor.rz.scp.css */
.desktop-only[b-k4t2fwc5qk] {
    display: flex;
}

.mobile-only[b-k4t2fwc5qk] {
    display: none;
}

@media (max-width: 1024px) {
    .desktop-only[b-k4t2fwc5qk] {
        display: none;
    }

    .mobile-only[b-k4t2fwc5qk] {
        display: flex;
    }
}
